<nav class="collapse navbar-collapse" id="navbarSupportedContent">
    <form class="form-inline my-2 my-lg-0">
        <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Configuration</button>
        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#exampleModal">Créer</button>
    </form>
</nav>
<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="exampleModalLabel">Créer Projet</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form (ngSubmit)="onSubmit()">
                    <div class="form-group">
                        <label for="exampleInputEmail1">Projet</label>
                        <input [(ngModel)]="projet.reference" [ngModelOptions]="{standalone: true}" type="reference" class="form-control" placeholder="reference">

                    </div>
                    <div class="form-group">
                        <label for="exampleInputPassword1">Client</label>
                        <input [(ngModel)]="projet.client" [ngModelOptions]="{standalone: true}" type="client" class="form-control" placeholder="client">
                    </div>

                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>

            </div>
        </div>
    </div>
</div>








<section class="content-header">
    <h1>
        Projets
        <small>it all starts here</small>
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
        <li class="active"><a href="#">Projets</a></li>
    </ol>
</section>
<br>
<!-- Default box -->
<div class="box">
    <div class="box-header with-border">
        <h3 class="box-title">Projets</h3>

        <div class="box-tools pull-right">
            <button type="button" class="btn btn-box-tool" data-widget="collapse" data-toggle="tooltip"
                title="Collapse">
                <i class="fa fa-minus"></i></button>
            <button type="button" class="btn btn-box-tool" data-widget="remove" data-toggle="tooltip" title="Remove">
                <i class="fa fa-times"></i></button>
        </div>
    </div>
    <div class="box-body">
        <table class="table table-bordered">
            <tr>
                <th style="width: 10px">#</th>
                <th>Réference</th>
                <th>Client</th>

            </tr>
            <tr *ngFor="let proj of projets">
                <td>1.</td>
                <td>{{proj.reference}}</td>
                <td>{{proj.client}}</td>
            </tr>

        </table>
    </div>
    <!-- /.box-body -->
    <div class="box-footer">
        Footer
    </div>
    <!-- /.box-footer-->
</div>
<!-- /.box -->